@charset "utf-8";


h2.top_H2 {
  font-size: 24px;
  margin-bottom: 50px;
  letter-spacing: 0.25em;
  text-align: center;
}
h2.top_H2::after {
  content: "";
  border-bottom: 1px solid rgba(0,0,0,0.6);
  width: 46px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}

section img {
  vertical-align: top;
}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
h2.top_H2 {
  font-size: 4vw;
  margin-bottom: 9vw;
}
}




/*　[メリット]---------------------------------------------------------------------　*/

.merit {
  width: 100%;
  text-align: center
}
.merit img.pc{
  max-width: 960px;
  width: 100%;
  margin: auto;
}

/* ----------------------- */
/* 1100*/
/* ----------------------- */
@media screen and (max-width: 1100px) {
  .merit img.pc {
    width: 96%;
  }
}
/*　/[メリット]---------------------------------------------------------------------　*/





/*　[インフォメーション]---------------------------------------------------------------------　*/
#information {
  text-align: center;
  background-color: #ece7dd;
  padding: 120px 0;
}
.information_ttl {
  font-size: var(--font50);
  margin-bottom: 0.5em;
}
.information_txt > div:nth-of-type(1) {
  font-size: var(--font50);
  margin-bottom: 0.3em;
}
.information_txt small{
  font-size: 60%;
}
.information_txt > div:nth-of-type(2) {
  font-size: var(--font20);
  margin-bottom: 3em;
}
.information_txt_br {display: none;}
.information_howto > div {
  font-size: var(--font24);
}
.information_howto img {
  width: min(var(--100vw_1920)*1080 , 1080px);
  margin: 20px auto;
  margin-bottom: 60px;
}

.bunners_wrap {
  display: flex;
  width: min(90% , 1280px);
  margin-left: auto;
  margin-right: auto;
  margin-top:  min(var(--100vw_1920)*90 , 90px);
  justify-content: space-between;
}

.bunners_wrap a {
  display: inline-block;
  width: 48%;
}

/* ----------------------- */
/* 1200*/
/* ----------------------- */
@media screen and (max-width: 1200px) {
  .information_howto img {
    width:75vw;
    margin-bottom: 8vw;
  }
}

/* ----------------------- */
/* 960*/
/* ----------------------- */
@media screen and (max-width: 960px) {
  .information_txt_br {display: block;}
  .information_txt > div:nth-of-type(1) {
    line-height: 1.2em;
  }
}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
  #information {
    padding: 15vw 0;
  }
  .information_txt > div:nth-of-type(2) {
    font-size: 3.5vw;
  }
  .information_ttl {
    font-size:7vw;
    margin-bottom: 8vw;
  }
  .information_txt > div:nth-of-type(1) {
    font-size: 7vw;
  }
  .bunners_wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .bunners_wrap a {
    width: 96%;
  }
  .bunners_wrap a:first-of-type {
    margin-bottom: 8vw;
    margin-top: 6vw;
  }
}
/*　/[インフォメーション]---------------------------------------------------------------------　*/





/*　[エントリーボタン]---------------------------------------------------------------------　*/

.entry_btn a {
  display: inline-block;
  background-color: #b37d67;
  align-items: center;
  width: clamp(340px , 20vw , 370px);
  transition: 0.8s;
  position: relative;
  padding: 0.75em 0;
}

.entry_btn a span {
  font-size: 24px;
  transition: 0.8s;
  color: #fff;
  letter-spacing: 0.2em;
}
.entry_btn a:hover {
  background-color: #ad0000;
}

.entry_btn2 {
  margin-top: 40px;
}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
.entry_btn a span {
  font-size: 5vw;
}
.entry_btn2 {
  margin-top: 8vw;
}

}
/*　/[エントリーボタン]---------------------------------------------------------------------　*/





/*　[コンセプト]---------------------------------------------------------------------　*/
#concept {
  position: relative;
}
#concept > img {
  width: 100%;
  max-width: none;
}
#concept > :not(img) {
  position: absolute;
}
#concept_txt {
  top:130px;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#concept_lead {
  text-align: center;
  line-height: 2.8em;
  font-size: 24px;
}
#concept_line {
  width: 1px;
  background-color: rgba(0,0,0,.5);
  height: 17.3vw;
  margin:40px auto 0 auto;
}
#concept_catch {
  font-size: 29px;
  margin-top: 40px;
}


#concept_img_01 {width: calc(var(--100vw_1920) * 412);top:max(270px , calc(var(--100vw_1920) * 279));left:  calc(var(--100vw_1920) * 162);}
#concept_img_02 {width: calc(var(--100vw_1920) * 297);top:max(496px , calc(var(--100vw_1920) * 522));left:  calc(var(--100vw_1920) * 320);}
#concept_img_03 {width: calc(var(--100vw_1920) * 475);top:max(270px , calc(var(--100vw_1920) *  72));right: calc(var(--100vw_1920) * 129);}
#concept_img_04 {width: calc(var(--100vw_1920) * 357);top:max(486px , calc(var(--100vw_1920) * 785));right: calc(var(--100vw_1920) * 201);}

#concept_img_02 img {
  opacity: 0.8;
}

#concept_ann .ann {
  width: 96%;
	max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0.6em;
  margin-bottom: 4em;
}


/* ----------------------- */
/* 2200*/
/* ----------------------- */
@media screen and (min-width: 2200px) {
  #concept_line {
    height: 25vw;
  }
}

/* ----------------------- */
/* 1200*/
/* ----------------------- */
@media screen and (max-width: 1200px) {
  #concept_txt {
    top:5vw;
  }
  #concept_lead {
    line-height: 2.6em;
    font-size: 2.4vw;
  }
  #concept_line {
    height: 10vw;
    margin:2vw auto 0 auto;
  }
  #concept_catch {
    font-size: 3vw;
    margin-top: 2vw;
  }
  #concept_img_01 {width: 25vw;top:185px;left:  2vw;}
  #concept_img_02 {width: 25vw;top:calc(185px + (100vw / 6) + 30px);left:  2vw;}
  #concept_img_03 {width: 25vw;top:185px;right: 2vw;}
  #concept_img_04 {width: 25vw;top:calc(185px + (100vw / 6) + 30px);right: 2vw;}
  #concept_line {top:62vw;}
}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
  #concept_txt {
    top:19vw;
  }
  #concept_head {
    display: inline-block;
    margin-right: 3vw;
    margin-left: auto;
  }
  #concept_lead {
    font-size: 2.7vw;
  }
  #concept_img_01 {width: 43vw;top: 41vw;left: 3vw;}
  #concept_img_02 {width: 30vw;top: 66vw;left: 17vw;}
  #concept_img_03 {width: 40vw;top:  7vw;left: 10vw;right: inherit;}
  #concept_img_04 {width: 35vw;top: 90vw;left: 20vw;right: inherit;}
  #concept_line {display: none;}
  #concept_catch {
    margin-top: 34vw;
  }
  #concept_ann .ann {
    margin-bottom: 0.5em;
  }
}
/*　/[コンセプト]---------------------------------------------------------------------　*/




/*　[コンセプト メニューボタン]---------------------------------------------------------------------　*/

:root{
  --concept_menu_pc_width: calc(var(--100vw_1920) * 740); /* メニューの背景円の幅*/
  --concept_menu_pc_button:calc(var(--100vw_1920) * 307); /* メニューボタン円の幅*/
}

/* ----------------------- */
/* 1200*/
/* ----------------------- */
@media screen and (max-width: 1200px) {
  :root{
    --concept_menu_pc_width: calc(var(--100vw_1920) * 740 * 1.1);
    --concept_menu_pc_button:calc(var(--100vw_1920) * 307 * 1.1);
  }
}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
  :root{
    --concept_menu_pc_width: calc(74vw * 0.8);
    --concept_menu_pc_button:calc(30.7vw * 0.8);
  }
}


/* ---------------------------------------------- */


#concept_menu_wrap {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: var(--concept_menu_pc_width);
  margin-top: 10vw;
}

#concept_menu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#concept_menu img {
  width: var(--concept_menu_pc_button);
  position: absolute;
  filter: drop-shadow(0 0 40px rgba(155, 139, 128, 0.5));

  /* 以下画像フチ対策 */
  will-change: transform, filter; /* 変更されるプロパティを事前指定 */
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden; /* Safari用 */
  transform: translateZ(0);
}
#concept_menu a:hover img {
  transform: scale(1.1)!important;
  transition: .4s;
  filter: drop-shadow(0 0 20px rgba(155, 139, 128, 0.8));
}
.concept_menu_1 {
  top: calc(var(--concept_menu_pc_width) / 740 * 144 * -1);
  left:calc(var(--concept_menu_pc_width) / 740 * 216);
}
.concept_menu_2 {
  top: calc(var(--concept_menu_pc_width) / 740 * 8);
  left:calc(var(--concept_menu_pc_width) / 740 * 563);
}
.concept_menu_3 {
  top: calc(var(--concept_menu_pc_width) / 740 * 330);
  left:calc(var(--concept_menu_pc_width) / 740 * 624);
}
.concept_menu_4 {
  top: calc(var(--concept_menu_pc_width) / 740 * 605);
  left:calc(var(--concept_menu_pc_width) / 740 * 412);
}
.concept_menu_5 {
  top: calc(var(--concept_menu_pc_width) / 740 * 605);
  left:calc(var(--concept_menu_pc_width) / 740 * 39);
}
.concept_menu_6 {
  top: calc(var(--concept_menu_pc_width) / 740 * 330);
  left:calc(var(--concept_menu_pc_width) / 740 * 191 * -1);
}
.concept_menu_7 {
  top: calc(var(--concept_menu_pc_width) / 740 * 8);
  left:calc(var(--concept_menu_pc_width) / 740 * 129 * -1);
}


/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
  #concept_menu_wrap {
    margin-top: 15vw;
  }
  #concept_menu img {
    filter: drop-shadow(0 0 5vw rgba(155, 139, 128, 0.5));
  }
  #concept_menu a:hover img {
    filter: drop-shadow(0 0 2vw rgba(155, 139, 128, 0.8));
  }
}
/*　/[コンセプト メニューボタン]---------------------------------------------------------------------　*/






/*　[イントロ共通]---------------------------------------------------------------------　*/
.intro {
  position: relative;
}
.intro_wrap {
  display: flex;
  width: min(100% , 1280px);
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.intro_BG_L {
  height: min(calc(var(--100vw_1280) * 610) , 610px);
  display: flex;
  align-items: center;
  position: relative;
}
.intro_cap {
  position: absolute;
  color: #fff;
  bottom: 0.8vw;
}
.intro_BG_S {
  background-image: url("../images/top/intro_BG_S.png");
  background-size: cover;
  width: 583px;
  height: 617px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.intro_ttl {
  width: 437px;
}
h3.intro_h3 {
  font-size: 24px;
  border-bottom: 1px solid #000;
  padding-bottom:0.8em;
  margin-bottom: 1em;
}
.intro_catch {
  font-size: 28px;
  margin-bottom: 1em;
  letter-spacing: .01em;
}
.intro_txt {
  font-size: 18px;
  margin-bottom: 2em;
}

/*-----*/

a.intro_link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 59%;
  height: 3em;
  border: 1px solid rgba(0,0,0,.6);
  border-radius: 1.5em;
  gap:0.8em;
  transition: .4s;
}
a.intro_link svg {
  height: 1em;
  width: auto;
}

a.intro_link:not([tabindex="-1"]):hover {
  background-color: rgba(255,255,255,.5);
  box-shadow: 3px 3px 10px rgba(0,0,0,.3);
}
a.intro_link:not([tabindex="-1"]):hover polygon {
  transition: .4s;
  fill:#c00;
}

.intro_wrap figure {
  position: absolute;
}

a.intro_link[tabindex="-1"] {
  color: #999;
  border-color: #999;
}
a.intro_link[tabindex="-1"] svg {
  display: none;
}


/* ----------------------- */
/* 1280*/
/* ----------------------- */
@media screen and (max-width: 1280px) {
  .intro_BG_S {
    width:  max(calc(var(--100vw_1280) * 550) , 410px);
    height: max(calc(var(--100vw_1280) * 600) , 460px);
  }
  .intro_ttl {
    width: max( calc(var(--100vw_1280) * 450) , 345px);
  }
  h3.intro_h3 {
    font-size: max( calc(var(--100vw_1280) * 24) , 20px);
  }
  .intro_catch {
    font-size: max( calc(var(--100vw_1280) * 28) , 22px);
  }
  .intro_txt {
    font-size: max( calc(var(--100vw_1280) * 18) , 14px);
  }
}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
 .intro_wrap {
    width: 100%;
  }
  .intro_BG_S {
    width:  calc(var(--100vw_767) * 596);
    height: calc(var(--100vw_767) * 539);
  }
  .intro_ttl {
    width:  calc(var(--100vw_767) * 520);
  }
  h3.intro_h3 {
    font-size: calc(var(--100vw_767) *26);
  }
  .intro_catch {
    font-size: calc(var(--100vw_767) * 30);
  }
  .intro_txt {
    font-size: calc(var(--100vw_767) * 21);
  }
  a.intro_link {
    font-size: calc(var(--100vw_767) *25);
    width: 65%;
  }
}


/*　/[イントロ共通]---------------------------------------------------------------------　*/



/*　[イントロ各種]---------------------------------------------------------------------　*/


.intro_Position {
  margin-bottom: 354px;
}
figure#position_img_01 {width: 780px;right: 0;bottom: -197px;}

/*-----*/

.intro_Location .intro_wrap {
  justify-content: flex-end;
}
.intro_Location {
  margin-bottom: 500px;
}
figure#location_img_01 {width: 700px;left: 0;top:0;}
figure#location_img_02 {width: 462px;left: 583px;top:410px;}

/*-----*/

.intro_Access {
  background-image: url("../images/top/access_bg.jpg");
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
}
.intro_Access .intro_wrap > div{
  margin-left: 2vw;
}

.intro_Access .intro_cap {
  right: 0.5vw;
  text-shadow: 0 0 5px #000;
}

.intro_Access .intro_txt {
  letter-spacing: 0.01em;
}

/*-----*/
.intro_Renovation  {
  margin-bottom: 560px;
}

.intro_Renovation .intro_wrap {
  width: min(100% , 1920px);
  justify-content: center;
  padding-top: 200px;
}

.intro_Renovation .intro_txt {
  letter-spacing: 0.01em;
}
figure#renovation_img_01 {
  width: min(calc(var(--100vw_1920) * 590) , 610px);
  top:190px;
  right: 0;
}
figure#renovation_img_02 {
  width: min(calc(var(--100vw_1920) * 610) , 624px);
  top:404px;
  left: 0;
}
figure#renovation_img_03 {
  width: min(calc(var(--100vw_1920) * 355) , 355px);
  top:   min(calc(var(--100vw_1920) * 800) , 658px);
  left:  min(calc(var(--100vw_1920) * 521) , 521px);
}

/*-----*/

.intro_Plan {
  background-image: url("../images/top/plan_bg.jpg");
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
}
.intro_Plan .intro_wrap {
  justify-content: flex-end;
}
.intro_Plan .intro_wrap > div{
  margin-right: 2vw;
}

.intro_Plan .intro_cap {
  left:0.5vw;
  text-shadow: 0 0 5px #000;
}

.intro_Plan .intro_txt {
  letter-spacing: 0.01em;
}

/*-----*/

.intro_ZEH {
  margin-bottom: 500px;
}
.intro_ZEH .intro_wrap {
  padding-top: 200px;
}
.intro_ZEH .intro_ttl {
  margin-left: 2vw;
}
figure#zeh_img_01 {width: 700px;right: 0;top:200px;}
figure#zeh_img_02 {width: 462px;left: 234px;top:595px;}

/*-----*/

.intro_Quality {
  margin-bottom: 120px;
}
.intro_Quality .intro_wrap {
  justify-content: flex-end;
}
figure#quality_img_01 {width: 479px;left: 0;top:70px;}
figure#quality_img_02 {width: 261px;left: 350px;bottom:0;}

/* ----------------------- */
/* 1280*/
/* ----------------------- */
@media screen and (max-width: 1280px) {
  .intro_Position {
    margin-bottom: max( calc(var(--100vw_1280) * 354) , 250px);
  }
  figure#position_img_01 {
    width: max( calc(var(--100vw_1280) * 770) , 455px);
    bottom:calc(var(--100vw_1280) * 197 * -1);
  }

  /*-----*/

  .intro_Location {
    margin-bottom: max( calc(var(--100vw_1280) * 500) , 300px);
  }
  .intro_Location .intro_wrap > div{
    margin-right: 2vw;
  }
  figure#location_img_01 {
    width: calc(var(--100vw_1280) * 680);
  }
  figure#location_img_02 {
    width: calc(var(--100vw_1280) * 480);
    left:  calc(var(--100vw_1280) * 583);
    top:   calc(var(--100vw_1280) * 400);
  }

  /*-----*/

  .intro_Renovation {
    margin-bottom: calc(var(--100vw_1280) * 360);
  }
  figure#renovation_img_01 {
    width: min(calc(var(--100vw_1280) * 400) , 610px);
  }
  figure#renovation_img_02 {
    width: calc(var(--100vw_1280) * 350);
    top:120px;
  }
  figure#renovation_img_03 {
    width: calc(var(--100vw_1280) * 350);
    top:   calc(var(--100vw_1280) * 500);
    left: 0;
  }

  /*-----*/

  .intro_ZEH {
    margin-bottom: calc(var(--100vw_1280) * 500);
  }
  .intro_ZEH .intro_wrap {
    padding-top: calc(var(--100vw_1280) * 200);
  }
  figure#zeh_img_01 {
    width: calc(var(--100vw_1280) * 700);
    top: calc(var(--100vw_1280) * 200);
  }
  figure#zeh_img_02 {
    width: calc(var(--100vw_1280) * 462);
    left:  calc(var(--100vw_1280) * 234);
    top:   min(calc(var(--100vw_1280) * 650), 595px);
  }

  /*-----*/

  .intro_Quality .intro_wrap {
    justify-content: flex-end;
  }
  figure#quality_img_01 {
    width: calc(var(--100vw_1280) * 600);
    top:0;
  }
  figure#quality_img_02 {
    width: calc(var(--100vw_1280) * 310);
    left:  calc(var(--100vw_1280) * 350);
  }
}

/* ----------------------- */
/* 920*/
/* ----------------------- */
@media screen and (max-width: 920px) {
  .intro_Location {
    margin-bottom: calc(var(--100vw_920) * 100);
  }
  .intro_Location .intro_wrap {
    padding-top: calc(var(--100vw_920) * 550);
    justify-content: center;
  }
  figure#location_img_01 {
    width: calc(var(--100vw_920) * 600);
    left: 5vw;
  }
  figure#location_img_02 {
    width: calc(var(--100vw_920) * 350);
    left:  auto;
    right: 5vw;
    top:   calc(var(--100vw_920) * 300);
  }

  /*-----*/

  .intro_Renovation {
    margin-bottom: calc(var(--100vw_920) * 650);
  }
  .intro_Renovation .intro_wrap {
    padding-top: calc(var(--100vw_920) * 350);
  }
  figure#renovation_img_01 {
    width: calc(var(--100vw_920) * 470);
    top:0;
  }
  figure#renovation_img_02 {
    width: calc(var(--100vw_920) * 470);
    top:   calc(var(--100vw_920) * 670);
  }
  figure#renovation_img_03 {
    width: calc(var(--100vw_920) * 300);
    top:   calc(var(--100vw_920) * 950);
    left:  calc(var(--100vw_920) * 400);
  }
  /*-----*/

  .intro_Plan .intro_ttl {
  }
  .intro_Plan .intro_link {
    width: 226px;
  }

  /*-----*/
  figure#zeh_img_02 {
    left:  calc(var(--100vw_1280) * 450);
  }

  /*-----*/

  figure#quality_img_01 {
    width: calc(var(--100vw_1280) * 563);
    top:  calc(var(--100vw_1280) * 150);
  }
  figure#quality_img_02 {
    width: calc(var(--100vw_1280) * 280);
    left:  calc(var(--100vw_1280) * 250);
  }
}



/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
  .intro_Position {
    margin-bottom: calc(var(--100vw_767) * 130);
    padding-top:   calc(var(--100vw_767) * 107);
  }
  .intro_Position .intro_wrap {
    padding-top: calc(var(--100vw_767) * 300);
  }
  figure#position_img_01 {
    width: calc(var(--100vw_767) * 563);
    bottom:inherit;
    top:0;
  }

  /*-----*/

  .intro_Access {
    background-image: url("../images/top/access_bg_sp.jpg");
    height: calc(var(--100vw_767) * 975);
  }
  .intro_Access .intro_wrap {
    height: 50%;
    margin-top: auto;
    margin-bottom: 0;
    justify-content: center;
    align-items: center;
  }

  .intro_Access .intro_cap {
    left:1vw;
    top:44%;
  }

  /*-----*/
  .intro_Renovation {
      margin-bottom: calc(var(--100vw_767) * 680);
  }
  figure#renovation_img_01 {
    width: calc(var(--100vw_767) * 410);
  }
  figure#renovation_img_02 {
    width: calc(var(--100vw_767) * 470);
    top:   calc(var(--100vw_767) * 700);
  }
  figure#renovation_img_03 {
    width: calc(var(--100vw_767) * 300);
    top:   calc(var(--100vw_767) * 980);
    left:  calc(var(--100vw_767) * 400);
  }
  /*-----*/

  .intro_Plan {
    background-image: url("../images/top/plan_bg_sp.jpg");
    height: calc(var(--100vw_767) * 975);
  }
  .intro_Plan .intro_wrap {
    height: 50%;
    margin-top: auto;
    margin-bottom: 0;
    justify-content: center;
    align-items: center;
  }
  .intro_Plan .intro_ttl {
  }
  .intro_Plan .intro_cap {
    left:1vw;
    top:44%;
  }

  /*-----*/

  .intro_ZEH {
    margin-bottom: calc(var(--100vw_767) * 150);
  }
  .intro_ZEH .intro_wrap {
    padding-top: calc(var(--100vw_767) * 410);
  }
  figure#zeh_img_01 {
    width: calc(var(--100vw_767) * 450);
    top: calc(var(--100vw_767) * 120);
  }
  figure#zeh_img_02 {
    width: calc(var(--100vw_767) * 350);
    left:  calc(var(--100vw_767) * 30);
    top:   calc(var(--100vw_767) * 50);
  }

  /*-----*/

  .intro_Quality {
    margin-bottom: calc(var(--100vw_767) * 800);
  }
  figure#quality_img_01 {
    width: calc(var(--100vw_767) * 600);
    top:calc(var(--100vw_767) * 600);
  }
  figure#quality_img_02 {
    width: calc(var(--100vw_767) * 300);
    left:  calc(var(--100vw_767) * 400);
    top:calc(var(--100vw_767) * 950);
    bottom: inherit;
  }

}
/*　/[イントロ各種]---------------------------------------------------------------------　*/







/*　[モデルルームスライダー]---------------------------------------------------------------------　*/


#modelroom {
  background-color: #ece7dd;
}

.modelroom_wrap {
  width: min(96vw , 1920px);
  margin-left:auto;
  margin-right: auto;
  margin-top: min(calc(var(--100vw_1920) * 80) , 80px);
  padding: min(calc(var(--100vw_1920) * 125) , 125px) 0;
}

h3.modelroom_h3 {
  font-size: 30px;
  margin-bottom: 2em;
  padding-bottom: 1.33em;
  border-bottom: 1px solid rgba(0,0,0,.6);
}

#modelroom .slider-wrapper {
  margin: 2vw 0;
}
.modelroom_link {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
}

.modelroom_link .intro_link {
  width: 250px;
}


/* ----------------------- */
/* 1280*/
/* ----------------------- */
@media screen and (max-width: 1280px) {
  h3.modelroom_h3 {
      font-size: max(calc(var(--100vw_1280) * 30), 24px);
  }
}


/* ----------------------- */
/* SP*/
/* ----------------------- */
@media screen and (max-width: 767px) {
  .modelroom_link .intro_link {
    width: 60vw;
  }
}



/*　/[モデルルームスライダー]---------------------------------------------------------------------　*/












/*　[下部メニュー]---------------------------------------------------------------------　*/

#bottom_menu {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: min(calc(var(--100vw_1920) * 125) , 125px) 0;
}
#bottom_menu ul {
  width: min(96vw , 1280px);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap:min(calc(var(--100vw_1280) * 36) , 36px)
}
#bottom_menu li {
  width: min(calc(var(--100vw_1280) * 291 * 0.95) , 291px);
  height:min(calc(var(--100vw_1280) * 291 * 0.95) , 291px);
  border: 1px solid rgba(0,0,0,.4);
  display: flex;
  justify-content: center;
  align-items: center;
}
#bottom_menu li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 88%;
  height:88%;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgba(255, 255, 255, 0); /* 最初は透明 */
  background-blend-mode: overlay; /* または lighten */
  transition: .3s; /* 滑らかに変化させる */
}
#bottom_menu li a:not([tabindex="-1"]):hover {
  background-color: rgba(255, 255, 255, 0.6);/* 背景色を不透明な白に近づけることで、画像だけが薄くなる */
}

#bottom_menu li:nth-of-type(1) a {background-image: url("../images/top/bottom_menu/bottom_menu_01.jpg")}
#bottom_menu li:nth-of-type(2) a {background-image: url("../images/top/bottom_menu/bottom_menu_02.jpg")}
#bottom_menu li:nth-of-type(3) a {background-image: url("../images/top/bottom_menu/bottom_menu_03.jpg")}
#bottom_menu li:nth-of-type(4) a {background-image: url("../images/top/bottom_menu/bottom_menu_04.jpg")}
#bottom_menu li:nth-of-type(5) a {background-image: url("../images/top/bottom_menu/bottom_menu_05.jpg")}
#bottom_menu li:nth-of-type(6) a {background-image: url("../images/top/bottom_menu/bottom_menu_06.jpg")}
#bottom_menu li:nth-of-type(7) a {background-image: url("../images/top/bottom_menu/bottom_menu_07.jpg")}
#bottom_menu li:nth-of-type(8) a {background-image: url("../images/top/bottom_menu/bottom_menu_08.jpg")}

#bottom_menu div {
  font-family: var(--fontJp);
  font-size: 24px;
  text-align: center;
}
#bottom_menu div::after {
  content: "";
  border-bottom: 1px solid rgba(0,0,0,0.6);
  width: 24px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8px;
}
#bottom_menu span.ann {
  position: absolute;
  bottom: 2%;
  right: 2%;
}

#bottom_menu li a:hover span.ann {
  opacity: 0.5;
}

#bottom_menu li a[tabindex="-1"] { /*カミングスーン対応*/
  color: rgba(0,0,0,0.3);
}
#bottom_menu li a[tabindex="-1"] div::after { /*カミングスーン対応*/
  border-color: rgba(0,0,0,0.2);
}


/* ----------------------- */
/* 920*/
/* ----------------------- */
@media screen and (max-width: 920px) {
  #bottom_menu ul {
    gap:calc(var(--100vw_920) * 12);
  }
  #bottom_menu li {
    width: calc(var(--100vw_920) * 218 * 0.95);
    height:calc(var(--100vw_920) * 218 * 0.95);
  }
  #bottom_menu div {
    font-size: min(calc(var(--100vw_920) * 20 * 0.95) , 20px);
  }
  #bottom_menu div::after {
    width: 4vw;
    margin-top: 1vw;
  }
}


/* ----------------------- */
/* SP*/
/* ----------------------- */
@media screen and (max-width: 767px) {
  #bottom_menu ul {
    gap:calc(var(--100vw_767) * 26);
  }
  #bottom_menu li {
    width: calc(var(--100vw_767) * 350);
    height:calc(var(--100vw_767) * 350);
  }
  #bottom_menu div {
    font-size: min(5vw , 20px);
  }
  #bottom_menu div::after {
    width: 8vw;
  }
}

/*　/[下部メニュー]---------------------------------------------------------------------　*/





















































